prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: gbm
Description: Mesa gbm library
Requires.private: 
Version: 10.3.5
Libs: -Wl,-rpath,${libdir} -L${libdir} -lgbm
Libs.private: 
Cflags: -I${includedir}
